<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Arteezy | Portfolio</title>
	
	<!-- Bootstrap CSS -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mx-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact</a>
      </li>
    </ul>
  </div>
</nav>

	<div class="mt-5 mx-auto text-center" style="width: 50%;">
		<img src="https://twitchstreamersreviews.com/wp-content/uploads/2020/04/Untitled-65.jpg" class="border border-dark rounded-circle img-fluid" style="height: 300px;width: 300px;">

		<h2 class="mt-5 p-2 bg-dark text-white text-uppercase font-weight-bold">Artour "Arteezy" Babaev</h2>

		<h4 class="text-muted font-weight-light font-italic">Professional Dota 2 Player</h4>

		<p class="text-dark">Artour "Arteezy" Babaev is a professional Dota 2 player from Vancouver, British Columbia, Canada. He is currently playing for Evil Geniuses. Arteezy has a very popular live stream which showcases his outgoing personality, eccentric taste in music, as well as his exceptional skill.</p>
	</div>

	<div class="container-fluid mt-5">
		<h2 class="text-center">MERN Projects</h2>
		<div class="row mt-5">
			<div class="col-12 col-md-6 order-1 order-md-2 mt-3">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 order-md-1 mt-3">
				<h4>Web API (Ecommerce)</h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
		<div class="row mt-5">
			<div class="col-12 col-md-6 order-1 order-md-1 mt-3">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 order-md-2 mt-3">
				<h4>Web API (Ecommerce)</h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
		

		<div id="tools">
			<h2 class="text-center mt-5">Tools</h2>

			<h3 class="text-center my-3">Core Tools</h3>

			<div class="d-flex flex-row justify-content-center p-2">
				<div class="p2">
					<img src="../resources/s10-images/logo-html5.png" style="width: 80px;">
				</div>
			</div>

			<div class="d-flex flex-row justify-content-center p-2">
					<img src="../resources/s10-images/logo-css3.png" style="width: 80px;">
					<img src="../resources/s10-images/logo-javascript.png" style="width: 80px;">
			</div>

			<h3 class="text-center my-3">Other Tools</h3>

			<div class="d-flex flex-row flex-wrap justify-content-center p-2">
				<img src="../resources/s10-images/logo-mongodb.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-nodejs.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-expressjs.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-react.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-heroku.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-sublime-text-3.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-postman.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-git.png" style="width: 80px;">
				<img src="../resources/s10-images/logo-gitlab-ci-cd.png" style="width: 80px;">
			</div>
		</div>

				<div class="row">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3859.555895102284!2d121.0157320158623!3d14.681126579031584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b6cedde3bd75%3A0xd0c9f35055df35da!2sThe%20Avenue%20Residences!5e0!3m2!1sen!2sph!4v1639641375081!5m2!1sen!2sph" frameborder="0" id="gmap">
				</iframe>
			</div>

			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-username">Name:</label>
						<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">	
					</div>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea>
					</div>
					<button type="submit" class="btn btn-block btn-success">Submit</button>
				</form>
			</div>
		</div>
	</div>
	</div>
	</div>

	<footer class="bg-dark p-3 mt-5">
		<p class="text-center text-white">Artour "Arteezy" Babaev</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>
	</footer>

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>